#owl-demo .item {
    margin: 7px;
    border: #eaeaea 1px solid;
    padding: 10px 10px;
    transition: ease 0.3s;
    background: #fff;
}

#owl-demo2 .item {
    padding: 5px;
    transition: ease 0.3s;
    text-align: center;
    overflow: hidden;
}

#owl-demo2 .item>a {
    width: 200px;
    height: 120px;
    overflow: hidden;
    display: inline-block;
}

#owl-demo2 .item>a>img {
    width: 100%;

}


.pin-left-text {
    padding-right: 0px;
}

.pin-left-text>h2 {
    font-size: 14px;
    font-weight: 800;
    text-align: left;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.pin-left-text>h2>span {
    float: right;
    color: #ee751c;
    font-size: 12px;
    line-height: normal;

}

.pin-left-text>h3 {
    font-size: 14px;
    font-weight: 800;
    text-align: left;
    padding: 15px;
    background-color: #ee751c;
    margin: 23px 0px 0px 0px;
    border-radius: 10px;
    min-height: 180px;
}

.pin-left-text>h3>a:first-child {
    margin-top: 10px;
}

.pin-left-text>h3>a {
    background: #ffffff;
    color: #000;
    text-decoration: none;
    font-weight: 600;
    display: block;
    border-radius: 6px;
    padding: 12px;
    font-size: 13px;
    margin-top: 15px;
    text-align: center;
}

.pin-left-text>h3>a:hover {
    background: #434242;
    color: #fff;
}

.pin-left-text>ul {
    margin: 0px;
    padding: 0px;
    text-align: left;
}

.left-border {
    border-left: 1px solid #ccc;
    padding-left: 20px !important;
}

.left-margin {
    margin-left: 20px;
}

.pin-left-text>ul>li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-size: 10px;
    padding: 10px 0px;
    line-height: normal;
    display: block;
    width: 100%;
}

.pin-left-text>ul>li>b {
    font-weight: 500;
    display: inline-block;
    float: left;
    width: 70%;
}

.pin-left-text>ul>li>span {
    float: right;
    color: #000000;
    font-size: 10px;
    line-height: normal;
    font-weight: 700;
    width: 30%;
    text-align: right;
}

.pin-buttons {
    text-align: center;
    position: fixed;
    top: 70%;
    right: 0px;
    left: 20%;
    bottom: 0px;
    height: 100%;
    z-index: 9;
}

.pin-buttons>a {
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

.pin-buttons>a>img {
    height: 50px;
}

.overlay {
    /*
    background: #ffffff;
    position: absolute;
    top: -266px;
    left: 0;
    right: 0;
    border-radius: 10px;
    margin: auto;
    width: 680px;
    height: 250px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    -webkit-box-shadow: 2px 8px 16px rgb(0 0 0 / 28%);
    -moz-box-shadow: 2px 8px 16px rgb(0 0 0 / 28%);
    box-shadow: 2px 8px 16px rgb(0 0 0 / 28%);
*/
}

.overlay.is-on {
    opacity: 1;
    visibility: visible;
}

.overlay.is-on .pin-content {
    opacity: 1;
    visibility: visible;
    top: 0;
}

.overlay .pin-content {
    background: #fff;
    padding: 30px;
    position: absolute;
    top: -287px !important;
    left: 0;
    right: 0;
    border-radius: 10px;
    margin: auto;
    width: 710px;
    max-height: 290px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    -webkit-box-shadow: 2px 8px 16px rgb(0 0 0 / 28%);
    -moz-box-shadow: 2px 8px 16px rgb(0 0 0 / 28%);
    box-shadow: 2px 8px 16px rgb(0 0 0 / 28%);
}

.overlay .pin-content::after {
    content: "";
    border-left: 15px solid transparent;
    border-top: 15px solid #ffffff;
    border-bottom: 15px solid transparent;
    border-right: 15px solid transparent;
    position: absolute;
    bottom: -29px;
    left: 48%;
}

#close {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 15px;
    color: #999;
    cursor: pointer;
}

.district-tabs {
    margin-top: -5rem;
}

#matrix-group a path {
    fill: #fff;
    stop-color: #ffffff;
    stroke: #6c6c6c;
    stroke-width: 0px;
    position: relative;
}

#matrix-group a path:hover {
    fill: hsl(122deg 100% 15%);
    cursor: pointer;
}

#tooltip {
    dominant-baseline: hanging;
    font-size: 5px;
    color: #FFF;
}

#matrix-group {
    margin-left: 500px
}

#matrix-group a {
    position: relative;
    text-decoration: none;
}

#map-svg {
    width: 100%;
    filter: drop-shadow(-4px 8px 20px #ccc);
    /* height: 80vh; */
    display: block;
}

#map-svg .territory {
    fill: #ffffff;
    stroke: #4e2215;
    stroke-width: 0.1;
}

#map-svg .territory:hover {
    fill: #ED8E58 !important;
}

#map-section .title {
    text-align: center;
}

#map-section .title::after {
    content: url(../images/headingborder.html);
    height: 0px;
    right: 0px;
    left: 0px;
    margin: 0px auto;
}

#map-section .title h1 {
    color: #fff;
}

.right-count {
    background-color: rgb(255 255 255 / 16%);
    padding: 1rem;
    border-radius: 5px;
}

.right-count .right-count-icon .count-icon {
    background-color: #FFA26D;
    background: linear-gradient(157deg, #ED8E58 39%, #FB83CB 80%);
    width: 40px;
    height: 40px;
    font-size: 20px;
}

.right-count ul {
    padding: 2px;
    margin: 0px;
    overflow: auto;
    height: 419px;
}

.right-count ul li {
    list-style: none;
    font-size: 26px;
    border-bottom: 1px solid rgb(215 210 210 / 20%);
    color: #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.right-count ul li:last-child {
    border-bottom: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.right-count ul li h5 {
    color: #fff;
    font-size: 12px;
    line-height: normal;
}

.right-count ul li h4 {
    color: #fff;
    font-size: 16px;
    margin: 0px;
    line-height: normal;
}


.my-legend {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.my-legend .legend-title {
    text-align: left;
    margin-bottom: 3px;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    color: #000000;
}

.my-legend .legend-scale ul {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    background-color: #ffffff;
    padding: 2px;
    box-shadow: 0px 0px 8px #9b9898;
}

.my-legend .legend-scale ul li {
    display: block;
    float: left;
    margin-bottom: 0px;
    text-align: center;
    list-style: none;
}

.my-legend ul.legend-labels li span {
    display: block;
    float: left;
    height: 25px;
    width: 25px;
}

.my-legend .legend-source {
    font-size: 12px;
    clear: both;
    color: #000000;
}



.district-name {
    font-size: 7px;
    text-decoration: none;
    fill: black;
    font-weight: 700;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: var(--bs-nav-tabs-link-active-color);
    background-color: var(--bs-nav-tabs-link-active-bg);
    border-color: transparent;
    outline: 0;
}

.nav-link:focus,
.nav-link:hover {
    color: var(--bs-nav-link-hover-color);
    outline: 0;
}

.centres-border2 {
    display: inline-block;
    position: relative;
    margin-bottom: 0px;
    padding: 0px 10px;
}

.centres-border2>h2 {
    font-size: 18px;
    font-weight: 700;
    padding: 10px 0px;
    margin: 0px;
}

.centres-border {
    display: inline-block;
    margin-bottom: 0px;
    background-color: #fff;
    padding: 2px 25px;
    line-height: 43px;
    border-radius: 10px;
    height: 52px;
    box-shadow: 0px 7px 10px rgb(153 153 153 / 32%);
}

.centres-border>h2 {
    font-size: 15px;
    font-weight: 800;
    margin-bottom: 0px;
    line-height: normal;
    display: inline-block;
}

.centres-border>h2>img {
    height: 20px;
    position: relative;
    margin-right: 5px;
}

.centres-border>h3 {
    font-size: 15px;
    font-weight: 800;
    padding: 10px 20px;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 2px 8px 16px rgb(0 0 0 / 28%);
    -moz-box-shadow: 2px 8px 16px rgb(0 0 0 / 28%);
    box-shadow: 2px 8px 16px rgb(0 0 0 / 28%);
}

.centres-border ul {
    margin: 0px;
    padding: 0px !important;
    list-style: none;
    display: inline-block;
    margin-left: 50px;
}

.centres-border ul li {
    display: inline-block;
    font-size: 12px;
}

.centres-border ul li span {
    font-weight: 700;
}

.centres-border ul li:last-child {
    margin-left: 40px;
}

.sv-tab-panel {
    padding: 10px
}



.centers-btn {
    background: transparent;
    color: #13161c;
    font-size: 14px;
    padding: 6px 20px;
    border: 2px solid #ea6726;
    font-weight: 500;
    text-decoration: none;
    margin: 10px 0px;
    display: inline-block;
}

.centers-btn:hover {
    background: #ea6726;
    color: #fff;
    border: 2px solid #ea6726;
}

.up-map-grid {
    position: relative;
}

.saharanpur-clicklist {
    position: absolute;
    top: 0rem;
    left: 5rem;
    background: #fff;
    z-index: 1;
    padding: 20px;
    border: 1px solid #dfdfdf;
    box-shadow: 10px 20px 10px rgb(0 0 0 / 16%);
    margin-top: 0px;
    margin-left: 0px;
    border-radius: 10px;
    width: 320px;
}

.saharanpur-clicklist>h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

.saharanpur-clicklist>h3>span {
    font-size: 14px;
    font-weight: 700;
    float: right;
}

.saharanpur-clicklist>h4 {
    font-size: 14px;
    font-weight: 700;
    margin: 0px;
    line-height: normal;
}

.saharanpur-clicklist>h4>span {
    font-size: 14px;
    font-weight: 700;
    float: right;
    background: #039909;
    color: #fff;
    padding: 1px 10px;
    border-radius: 3px;
    line-height: normal;
}

.saharanpur-clicklist>h4:before {
    border-color: #ccc rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 0px 14px 13px;
    top: 17px;
    content: "";
    display: block;
    left: -20px;
    position: absolute;
    width: 0;
    transform: rotate(272deg);
}

.saharanpur-clicklist>h4:after {
    border-color: #fff rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 0px 13px 11px;
    top: 18px;
    content: "";
    display: block;
    left: -18px;
    position: absolute;
    width: 0;
    transform: rotate(272deg);
}

.saharanpur-clicklist>ul {
    margin: 0px;
    line-height: normal;
    padding: 0px;
    width: 100%;
}

.saharanpur-clicklist>ul:before {
    border-color: #e9e9e9 rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 0px 15px 15px;
    top: 16px;
    content: "";
    display: block;
    left: -22px;
    position: absolute;
    width: 0;
    transform: rotate(272deg);
    z-index: 0;
}

.saharanpur-clicklist>ul:after {
    border-color: #fff rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 0px 13px 11px;
    top: 18px;
    content: "";
    display: block;
    left: -18px;
    position: absolute;
    width: 0;
    transform: rotate(272deg);
}

.saharanpur-clicklist>ul>li {
    line-height: 22px;
    font-size: 12px;
    font-weight: 600;
    margin: 0px;
    list-style: none;
    background: #ededed;
    padding: 5px 10px;
    margin-bottom: 5px;
    color: #000;
    display: flex;
    justify-content: space-between;
    border-radius: 3px;
}

.saharanpur-clicklist>ul>li:first-child span {
    background: transparent;
}

.saharanpur-clicklist>ul>li span {
    background: #039909;
    color: #fff;
    padding: 0px 6px;
    border-radius: 3px;
    font-size: 12px;
    font-weight: 400;
}

.saharanpur-clicklist>ul> :first-child {
    background-color: #FFA26D;
    background: linear-gradient(157deg, #ED8E58 39%, #FB83CB 80%);
    color: #fff;
}

.left-data-view {
    margin: 0px;
    padding: 0px;
}

.left-data-view li {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    line-height: normal;
    margin-bottom: 10px;
    list-style: none;
    padding: 10px 20px;
    height: 60px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left-data-view li:first-child {
    background-color: #f47419;
}

.left-data-view li:nth-child(2) {
    background-color: #47A430;
}

.left-data-view li:nth-child(3) {
    background-color: #3F51B5;
}

.left-data-view li:nth-child(4) {
    background-color: var(--bs-gray-dark);
}

.left-data-view li span {
    font-size: 16px;
    font-weight: 600;
    display: block;
    border-left: 1px solid rgb(255 255 255 / 51%);
    padding-left: 30px;
    margin-left: 50px;
}

@media (max-width: 1024px) {
    .district-tabs {
        margin-top: 0rem;
    }

    .saharanpur-clicklist>h3 {
        font-size: 13px;
        font-weight: 600 !important;
    }

    .saharanpur-clicklist>ul>li {
        font-size: 10px;
        line-height: normal;
    }

    .up-map-grid {
        overflow-x: auto;
    }

    #map-svg {
        width: 550px;
        height: 100%;
        display: block;
    }

    .saharanpur-clicklist {
        position: absolute;
        margin-top: -70px;
        margin-left: 0px;
        padding: 10px;
        width: 100%;
    }

    .saharanpur-clicklist>ul>li span {
        font-size: 10px;
    }
    .left-data-view li {
    font-size: 12px;
    font-weight: 400; 
    margin-bottom: 10px; 
    padding: 10px 10px;
    height: auto; 
}
}